body, html {
  height: 100%;
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
}

@media only screen and (max-width: 600px) {
	.col-md-6 {
	  padding-left:0px;
	  padding-right:0px;
	}
  }

.hero-image-colour {
	 background-color:#000;
	 background-position: center;
	 background-size: cover;
	 width: 100vw;
	 height: 40vh;
   }
.hero-image {
 /* background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url("/National_Library/oe_/https://library.concordia.ca/images/1511473111973.jpg"); */
  background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url("/National_Library/oe_/https://library.concordia.ca/images/visualization-walk-by.jpg"); 
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  width: 100vw;
  height: 50vh;
}
.hero-image-alumni { /* added by PKR 5 June 2019*/
	background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url("/National_Library/oe_/https://library.concordia.ca/images/living-wall-both.jpg"); 
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	width: 100vw;
	height: 50vh;
} 
.hero-image-giving {
	background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url("/National_Library/oe_/https://library.concordia.ca/images/hero/20160920-Webster-Library-211-hero.jpg"); 
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	width: 100vw;
	height: 50vh;
}
.hero-image-preservation {
	background-image: linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.6)), url("/National_Library/oe_/https://library.concordia.ca/images/patrick-lindenberg-1iVKwElWrPA-unsplash.jpg");
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	width: 100vw;
	height: 50vh;
}

.hero-image-rdm {
	background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url("/National_Library/oe_/https://library.concordia.ca/images/hero/20230218-RDM-strategy-hero.jpg"); 
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	width: 100vw;
	height: 50vh;
}

.hero-discovery {
	background-image: linear-gradient(#0072A8, #338eb9); 
	background-position: bottom;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	width: 100vw;
	height: 40vh;
}

.hero-image-history {
	background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url("/National_Library/oe_/https://library.concordia.ca/about/history-of-concordia-project/34.jpg"); 
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	width: 100vw;
	height: 80vh;
}
.hero-image-alumni { 
	background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url("/National_Library/oe_/https://library.concordia.ca/images/living-wall-both.jpg"); 
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	width: 100vw;
	height: 50vh;
} 
.hero-image-bci { /* added by PKR 5 June 2019*/
	background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url("/National_Library/oe_/https://library.concordia.ca/images/shared-catalogue.jpg"); 
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	width: 100vw;
	height: 50vh;
} 
.hero-technology {
	 background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url("/National_Library/oe_/https://library.concordia.ca/images/visualization-montreal.jpg"); 
}
.hero-studio {
	 background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url("/National_Library/oe_/https://library.concordia.ca/images/visualization-crowd.jpg");
}
.hero-workshops {
	 background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url("/National_Library/oe_/https://library.concordia.ca/images/visualization-touch.jpg");
}
.hero-research {
	 background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url("/National_Library/oe_/https://library.concordia.ca/images/visualization-spoken.jpg");
}
.hero-sandbox-workshops {
	 background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url("/National_Library/oe_/https://library.concordia.ca/images/raspberry-pi-data-logging.png");
}
.hero-team {
	 background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url("/National_Library/oe_/https://library.concordia.ca/images/visualization-studio-proteus.jpg");
}
.hero-visit {
	 background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url("/National_Library/oe_/https://library.concordia.ca/images/webster-library-staircase.jpg");
}
.hero-tech {
	 background-image: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url("/National_Library/oe_/https://library.concordia.ca/images/24-7-access.jpg");
}
.hero-borrow {
	 background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url("/National_Library/oe_/https://library.concordia.ca/images/interlibrary-loans.png");
}
.hero-online {
	 background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url("/National_Library/oe_/https://library.concordia.ca/images/5-awesome-library-services.jpg");
}
.hero-sandbox {
	 background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url("/National_Library/oe_/https://library.concordia.ca/images/sandbox-virtualreality.png");
}
.hero-instruction {
	background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url("/National_Library/oe_/https://library.concordia.ca/images/consultation-with-librarian.jpg");
}
.hero-equipment {
	 background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url("/National_Library/oe_/https://library.concordia.ca/images/sandbox-equipment.png");
}
.hero-space {
	 background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url("/National_Library/oe_/https://library.concordia.ca/images/sandbox-printing.png");
}
.hero-guide {
	 background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.4)), url("/National_Library/oe_/https://library.concordia.ca/images/3d-printing-room.jpg");
}
.hero-team-sandbox {
	background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('/National_Library/oe_/https://library.concordia.ca/images/sandbox-jasia-taylor.jpg');
}
.hero-exhibitions {
	background-color: #000;
}
.hero-art {
	background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('/National_Library/oe_/https://library.concordia.ca/images/artists-book.jpg');
}
.hero-stairwell {
	background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('/National_Library/oe_/https://library.concordia.ca/images/webster-library-staircase-large.jpg');
}
#boot .hero-text-colour {
	text-align: center;
	position: relative;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: white;
  }
#boot .hero-text {
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: white;
}

#boot .hero-text > h1, #boot .hero-text-colour > h1 {
  text-shadow:0 1px 0 rgba(0,0,0,0.5);
  font: normal 80px/86px 'GillSansMTProBoldCondensed';
  color: #fff;
  text-transform: uppercase;
}

#boot .hero-text > p, #boot .hero-text > p > a {
  color:#fff;
  font-size:40px;
  line-height:46px;
  text-shadow:0 1px 0 rgba(0,0,0,0.5);
  font: normal 40px 'GillSansMTProLight';
  letter-spacing:1px;
}

/*for smaller screens (laptop)*/
@media screen and (min-width: 481px) and (max-width: 1680px) {
  #boot .hero-text > h1 {
  	font-size: 60px;
	line-height: 64px;
  }
  #boot .hero-text > p, #boot .hero-text > p > a {
	font: normal 21px 'GillSansMTProLight';
	line-height:24px;
  }
}
/*for mobile*/
@media screen and (max-width: 480px) and (max-height: 900px) {
  #boot .hero-text > h1 {
  	font-size: 40px;
	line-height: 45px;
  }
  #boot .hero-text > p, #boot .hero-text > p > a {
	font: normal 20px 'GillSansMTProLight';
	line-height:22px;
  }
}

#boot .hero-content {
	padding-bottom:40px;
}
#boot .hero-content p {
	font: normal 21px/27px 'GillSansMTProBook';
	line-height:30px;
}
#boot .grey-bkgd {
  background-color: #F0F0F0;
}

#boot .gold-bkgd {
	background-color: #E9E3D3;
}

#boot .dark-grey-bkgd {
	background-color: #C8C8C8;
  }
#boot .grey-bkgd p, #boot .grey-bkgd ul, #boot .dark-grey-bkgd p, #boot .dark-grey-bkgd ul  {
	font: normal 21px/27px 'GillSansMTProBook';
	padding-top: 40px;
	padding-bottom: 40px;
}

#boot .gold-bkgd p {
	font: normal 20px/28px 'GillSansMTProBook';
	padding: 40px 10px;

}

#boot .grey-bkgd p, #boot .dark-grey-bkgd p {
	text-align:center;
}
#boot .grey-bkgd li {
	margin-bottom: 20px;
}
#boot .visualization {
	font:20px/36px 'Arial';
	margin-top:50px;
}
#boot .visualization p {
	margin-bottom:20px;
}
#boot .visualization td {
	padding:15px;
}
#boot .visualization h3 {
	margin-top:30px;
}
#boot .blue-bkgd {
  background-color: #0072A8;
  margin-bottom:50px;
}
#boot .green-bkgd {
  background-color: #69ae17;
  margin-bottom:50px;
}
#boot .blue-bkgd p, #boot .green-bkgd p {
	font: normal 21px/27px 'GillSansMTProBook';
	color: #fff;
	text-align:center;
	padding-top: 40px;
}
#boot .blue-bkgd a, #boot .green-bkgd a {
text-decoration:underline;
color: #fff;
}
#boot  .panel-default {
	border-radius:0px;
}
#boot .panel-default:hover {
	border-color:#8c8f97;
	/*background-color: #333;*/
}
#boot .col-md-4 .panel-body, #boot .col-md-6 .panel-body, #boot .col-md-8 .panel-body {
	height:250px;
}

#boot .panel-seer {
	background-image:url('/National_Library/oe_/https://library.concordia.ca/images/seer.png'); background-position: center; background-size: 400px;
}
#boot .panel-re {
	background-image:url('/National_Library/oe_/https://library.concordia.ca/images/amin-rehman-my-father.jpg'); background-position: center; background-size: 400px;
}
#boot .panel-impressions {
	background-image:url('/National_Library/oe_/https://library.concordia.ca/images/detail-lasting-impressions.png'); background-position: center; background-size: 400px;
}
#boot .panel-journey {
	background-image:url('/National_Library/oe_/https://library.concordia.ca/images/2023-travelogues-exhibition.png'); background-position: center; background-size: 400px;
}
#boot .panel-flame {
	background-image:url('/National_Library/oe_/https://library.concordia.ca/images/flame-keeping.png'); background-position: center; background-size: 400px;
}
#boot .panel-polanyi {
	background-image:url('/National_Library/oe_/https://library.concordia.ca/images/Polanyi_730x600.jpg'); background-position: center; background-size: 400px;
}
#boot .panel-shrines {
	background-image:url('/National_Library/oe_/https://library.concordia.ca/images/shrines.png'); background-position: center; background-size: 400px;
}
#boot .panel-black-community {
	background-image:url('/National_Library/oe_/https://library.concordia.ca/images/maison-haiti-ncc-500px.jpg'); background-position: center; background-size: 200px;
}
#boot .panel-annotate {
	background-image:url('/National_Library/oe_/https://library.concordia.ca/images/annotate-this.jpg'); background-position: center; background-size: 200px;
}
#boot .panel-enveloppe {
	background-image:url('/National_Library/oe_/https://library.concordia.ca/images/documentalists-walking-out.jpg'); background-position: center; background-size: 500px;
}
#boot .panel-listening {
	background-image:url('/National_Library/oe_/https://library.concordia.ca/images/listening-sound-agency.jpg'); background-position: center; background-size: 500px;
}
#boot .panel-manual {
	background-image:url('/National_Library/oe_/https://library.concordia.ca/images/2022-manual.jpg'); background-position: center; background-size: 500px;
}
#boot .panel-mobilivre {
	background-image:url('/National_Library/oe_/https://library.concordia.ca/images/mobilivre.jpg'); background-position: center; background-size: 500px;
}
#boot .panel-athand {
	background-image:url('/National_Library/oe_/https://library.concordia.ca/images/athand.jpg'); background-position: center; background-size: 300px;
}
#boot .panel-stamped {
	background-image:url('/National_Library/oe_/https://library.concordia.ca/images/stamped.jpg'); background-position: center; background-size: 500px;
}
#boot .panel-zine-scene {
	background-image:url('/National_Library/oe_/https://library.concordia.ca/images/zine-scene.jpg'); background-position: center; background-size: 500px;
}
#boot .panel-rare-books {
	background-image:url('/National_Library/oe_/https://library.concordia.ca/images/blumer.png'); background-position: center; background-size: 500px;
}
#boot .panel-living-history {
	background-image:url('/National_Library/oe_/https://library.concordia.ca/images/living-history.jpg'); background-position: center; background-size: 500px;
}
#boot .panel-francois-houde {
	background-image:url('/National_Library/oe_/https://library.concordia.ca/images/francois-houde.jpg'); background-position: center;
}
#boot .panel-rose-marie-goulet {
	background-image:url('/National_Library/oe_/https://library.concordia.ca/images/goulet1.jpg'); background-position: center;
}
#boot .panel-sandbox-landing {
	background-image:url('/National_Library/oe_/https://library.concordia.ca/images/sandbox-virtualreality.png'); background-position: center;
}
#boot .panel-technology {
	background-image:url('/National_Library/oe_/https://library.concordia.ca/images/visualization-montreal.jpg'); background-position: center;
}
#boot .panel-studio {
	background-image:url('/National_Library/oe_/https://library.concordia.ca/images/visualization-crowd.jpg'); background-position: center;
}
#boot .panel-events {
	background-image:url('/National_Library/oe_/https://library.concordia.ca/images/visualization-touch.jpg'); background-position: center;
}
#boot .panel-research {
	background-image:url('/National_Library/oe_/https://library.concordia.ca/images/visualization-spoken.jpg'); background-position: center;
}
#boot .panel-team {
	background-image:url('/National_Library/oe_/https://library.concordia.ca/images/visualization-studio-proteus.jpg'); background-position: center; 
}
#boot .panel-sandbox {
	background-image:url('/National_Library/oe_/https://library.concordia.ca/images/technology-sandbox2.png'); background-position: center;
}
#boot .panel-guide {
	background-image:url('/National_Library/oe_/https://library.concordia.ca/images/3d-printing-room.jpg'); background-position: center; background-size: 500px;
}
#boot .panel-sandbox-computers {
	background-image:url('/National_Library/oe_/https://library.concordia.ca/images/sandbox-computers.jpg'); background-position: center;
}
#boot .panel-featured {
	background-image:url('/National_Library/oe_/https://library.concordia.ca/images/3d-printed-lamp-jay-jennifer-han.jpg'); background-position: center;
}
#boot .panel-gradproskills {
	background-image:url('/National_Library/oe_/https://library.concordia.ca/images/grad-pro-skills4.png'); background-position: center;
}
#boot .panel-connect {
	background-image:url('/National_Library/oe_/https://library.concordia.ca/images/connect-laptop.jpg'); background-position: center;
}
#boot .panel-borrow {
	background-image:url('/National_Library/oe_/https://library.concordia.ca/images/grad-pro-skills4.png'); background-position: center;
}
#boot .panel-borrow-page {
	background-color:black;
}
#boot .panel-computers {
	background-image:url('/National_Library/oe_/https://library.concordia.ca/images/24-7-access.jpg'); background-position: 85% 65%;
}
#boot .panel-reproduction {
	background-image:url('/National_Library/oe_/https://library.concordia.ca/images/dprint-copiers.png'); background-position: center;
}
#boot .panel-group-study {
	background-image:url('/National_Library/oe_/https://library.concordia.ca/images/group-study-rooms.png'); background-position: center right;
}
#boot .panel-presentation-practice {
	background-image:url('/National_Library/oe_/https://library.concordia.ca/images/presentation-practice-room.jpg'); background-position: left;
}
#boot .panel-classrooms {
	background-image:url('/National_Library/oe_/https://library.concordia.ca/images/classroom-lb-205.jpg'); background-position: left;
}
#boot .panel-equipment {
	background-image:url('/National_Library/oe_/https://library.concordia.ca/images/sandbox-equipment.png'); background-position: center right;
}
#boot .panel-printing {
	background-image:url('/National_Library/oe_/https://library.concordia.ca/images/sandbox-printing2.png'); background-position: center;
}
#boot .panel-sandbox-workshops {
	background-image:url('/National_Library/oe_/https://library.concordia.ca/images/Synthesizers.jpg'); background-position: center;
}
#boot .panel-team-sandbox {
	background-image:url('/National_Library/oe_/https://library.concordia.ca/images/sandbox-jasia-taylor.jpg'); background-position: center;
}
#boot .panel-listen {
	background-image:url('/National_Library/oe_/https://library.concordia.ca/images/listen.png'); background-position: center;
}
#boot .panel-virtual-exhibitions {
	background-image:url('/National_Library/oe_/https://library.concordia.ca/about/exhibitions/virtual/take-a-moment/george-who.jpg'); background-position: center;
}
#boot .panel-visualization-exhibitions {
	background-image:url('/National_Library/oe_/https://library.concordia.ca/images/visualization-studio-exhibitions.png'); background-position: center;
}
#boot .panel-exhibitions {
	background-image:url('/National_Library/oe_/https://library.concordia.ca/images/webster-library-exhibitions.png'); background-position: center;
}
#boot .panel-bibliometrics {
	background-image:url('/National_Library/oe_/https://library.concordia.ca/images/bibliometrics.png'); background-position: left;
}
#boot .panel-press {
	background-image:url('/National_Library/oe_/https://library.concordia.ca/images/press-bkgd.png'); background-position: left;
}
#boot .panel-special-collections {
	background-image:url('/National_Library/oe_/https://library.concordia.ca/images/special-collections-bkgd.png'); background-position: left;
}
#boot .panel-thesis {
	background-image:url('/National_Library/oe_/https://library.concordia.ca/images/thesis-bkgd.png'); background-position: left;
}
#boot .panel-digital-scholarship {
	background-image:url('/National_Library/oe_/https://library.concordia.ca/images/hero/20160920-Webster-Library-hero.jpg'); background-position: center;
}
#boot .panel-copyright {
	background-image:url('/National_Library/oe_/https://library.concordia.ca/images/copyright-bkgd.png'); background-position: left;
}
#boot .panel-open-access {
	background-image:url('/National_Library/oe_/https://library.concordia.ca/images/oa-bkgd.png'); background-position: left;
}
#boot .panel-orcid {
	background-image:url('/National_Library/oe_/https://library.concordia.ca/images/orcid-bkgd.png'); background-position: left;
}
#boot .panel-data {
	background-image:url('/National_Library/oe_/https://library.concordia.ca/images/data-bkgd.png'); background-position: left;
}
#boot .panel-spectrum {
	background-image:url('/National_Library/oe_/https://library.concordia.ca/images/spectrum-bkgd.png'); background-position: left;
}
#boot .panel-webarchive {
	background-image:url('/National_Library/oe_/https://library.concordia.ca/images/webarchive-bckrd.png'); background-position: left;
}
#boot .panel-sofia {
	background-image:url('/National_Library/oe_/https://library.concordia.ca/images/shared-catalogue.jpg'); background-position: center;
}
#boot .panel-geoindex {
	background-image:url('/National_Library/oe_/https://library.concordia.ca/images/city-of-montreal-special-collections.png'); background-position: left;
}
#boot .panel-dataverse {
	background-image:url('/National_Library/oe_/https://library.concordia.ca/images/data1.png'); background-position: left;
}

#boot .panel-news1 {
	background-image:url('/National_Library/oe_/https://library.concordia.ca/images/5-awesome-library-services.jpg'); background-position: right;
}
#boot .panel-news2 {
	background-image:url('/National_Library/oe_/https://library.concordia.ca/images/course-reserves-oer.jpg'); background-position: left;
}
#boot .panel-news3 {
	background-image:url('/National_Library/oe_/https://library.concordia.ca/images/data6.png'); background-position: center;
}

#boot .panel:hover .overlay {
	 	width:100%;
    height:100%;
    background-color:#000;
    opacity:0.3;
}
#boot .panel-body .overlay img {
	width:250px;
	margin-left:100px;
}

#boot .sub-page {
	margin-top:100px;
}
#boot .sub-page .panel-body {
	height:150px;
}
#boot .panel .panel-footer {
  font: normal 26px/32px 'GillSansMTProBook';
  letter-spacing:1px;
  height:180px;
  padding: 20px;
  background-color:#fff;
}
#boot .col-md-2 .panel .panel-footer {
  font: normal 18px/20px 'GillSansMTProBook';
  letter-spacing:1px;
  height:75px;
  padding: 10px;
  background-color:#fff;
}
#boot .panel-body {
	padding:0px;
}
#boot .panel-collapse .panel-body {
	padding:20px;
}
#boot .panel a {
	color:#000;
}
#boot .panel p {
	margin-left:30px;
}
#boot .panel-collapse a {
	color:#0072a8;
}
#boot .main  .blue-bkgd .container .btn-ghost, #boot .main .green-bkgd .container .btn-ghost {
	margin: 0px 20px 23px 20px;
	color: #fff;
	border-color: #fff;
	/*padding: 9px 12px;*/
	border: 1px solid;
	text-transform:uppercase;
	font:normal 18px 'GillSansMTProBook';
	background:rgba(255,255,255,0.1);
	position:relative;
	display:inline-block;
	text-align:center;
}
#boot .main  .blue-bkgd .container .btn-subscribe, #boot .main  .green-bkgd .container .btn-subscribe {
	margin: 0px;
	color: #fff;
	border-color: #fff;
	border: 1px solid;
	text-transform:uppercase;
	font:normal 18px 'GillSansMTProBook';
	background:rgba(255,255,255,0.1);
	position:relative;
	display:inline-block;
	text-align:center;
}
#boot .main  .blue-bkgd .container .btn-subscribe:hover {
	background: #ccc;
}

#boot .main .blue-bkgd .container .box-subscribe {
	padding:3px;
}
#boot .fast-facts {
	margin-bottom:80px;
	}
#boot .team {
	padding:40px;
	border: 1px solid #eee;
	margin-bottom:50px;
	min-height:350px;
}
#boot .team p {
	margin-left:30px;
}
#boot .sub-page-navigation {
	margin:50px 0px;
	border:1px solid #e5e5e5;
}
#boot .sub-page-navigation-alumni {
	margin:50px 0px;
	border:1px solid #e5e5e5;
	color:#932439; /* burgundy */
}
#boot .sub-page-navigation-alumni a:hover {
	text-decoration: underline;
}
#boot .book-now .btn-block  {
	border:0px;
}
#boot .book-now .btn-block > a {
	color:#fff;
}
#boot .panel-row .col-md-6:nth-child(1) {
	padding-left:0px;
}
#boot .panel-row .col-md-6:nth-child(2) {
	padding-right:0px;
}

#boot .grey-bkgd, #boot .dark-grey-bkgd {
	padding:3em;
}
#boot .card {
	margin:5px;
	border:1px solid #ccc;
	text-align:center;
	padding:1em;
	}
#boot .card h2 {font-size:27px;}
#boot .card img {width:80px; height:80px; margin:20px; margin-left:auto;margin-right:auto;}
#boot .grey-bkgd .card p {color:#000;font-family:Arial;font-size:20px;}
#boot .consultation {
	background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.73)), url("/National_Library/oe_/https://library.concordia.ca/images/consultation-with-librarian.jpg");
	min-height:50vh;
	background-repeat:no-repeat;
	background-size:cover;
	color:#fff;
}
#boot .consultation-archives {
	background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.73)), url("/National_Library/oe_/https://library.concordia.ca/images/special-collections-room.jpg");
	min-height:50vh;
	background-repeat:no-repeat;
	background-size:cover;
	color:#fff;
}
#boot .consultation h2, #boot .consultation-archives h2{color:#fff;margin-top:30vh;}
#boot .consultation-archives h2{color:#fff;margin-top:10vh;}
#boot .consultation p, #boot .consultation-archives p  {font-size:18px; color: #fff;}
#boot .btn-ghost {
	border:1px solid #fff;
	background-color:initial;
	font-size:18px;
}
#boot .btn-ghost:hover {
	background-color:rgba(255, 255, 255, 0.3);
}

#boot a.btn-ghost-dark {
	letter-spacing:2px;
	text-transform:uppercase;
	color:#000;
	border:1px solid #000;
	font:normal 18px 'GillSansMTProMedium';
	padding:12px;
}

#boot .btn-ghost-dark:hover {
	background-color:rgba(0,0,0, 0.3);
}
#boot .container-fluid {padding:0px;}

#boot .card-blue {
	background-color:#0072A8;
	height:100%;
}

#boot .card-grey {
	background-color:#ccc;
	height:100%;
}
#boot a .card-grey  p {
	color:#000;
}

#boot .card-grey:hover {
	background-color:#ddd;
	height:100%;
}

#boot .card-blue a h3, #boot .card-blue a p {
	color:white;
}

#boot .card-blue:hover {
	background-color: #338eb9;
	transition: opacity .2s;
}

#boot .card-blue a > h3:hover  {
	color:white;
}

#boot .dark-grey-bkgd .grid, #boot .instruction .grid {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(min(100%, 20ch), 1fr));
	grid-gap:1rem;
}


#boot .grid {
	margin-bottom:1rem;
}

#boot .grid-center {
	display:grid;
	place-content:center;
}

#boot .grid-2 {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(min(100%, 40ch), 1fr));
	grid-gap:1rem;
}

#boot .grey-bkgd .grid, #boot .reads .grid, #boot .white-bkgd .grid {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(min(100%, 30ch), 1fr));
	grid-gap:1rem;
}

#boot .grey-bkgd .grid .card, #boot .white-bkgd .grid .card {
	display:grid;
	grid-template-rows: auto 100px 170px 100px;
	background-color:white;
}

#boot .reads .grid .card {
	display:grid;
	grid-template-rows: auto;
	background-color:white;
}

#boot .reads .grid .card img {
	width: 80%;
	height:auto;
    margin: 20px;
    margin-left: auto;
    margin-right: auto;
}

#boot .reads .grid .card h2 {
	font-size:1.5em;
	line-height:1.5em;
}

#boot .reads .grid .card h2 a {
	color:#000;
	
}



#boot .reads .grid .card {
	display:grid;
	grid-template-rows: auto;
	background-color:white;
}

#boot .orange-bkgd {
	background: linear-gradient(217deg, rgba(243,125,33,0.8), rgba(218,58,22,0.8));
	padding:2em;
	margin-top:20px;
}

#boot .orange-bkgd h2 {
	color:white;
}
#boot .orange-bkgd .grid .large-text > *:not(:first-child) {
	padding-top:15px;
}

#boot .orange-bkgd a:not(.btn-ghost-dark) {
	color:#000;
	text-decoration: underline;
}

#boot .orange-bkgd a:hover {
	color:#000;
}

#boot .large-text h2 {
	font-size:3em;
}

#boot .large-text p {
	font-size:1.5em;
}

#boot  p.date {
	font-size:1.2em;
	text-transform: uppercase;
}